[STATISTIC]
PANEL=0
SEND_MSG_FAIL=0
FRIEND_TAB=0
REG_SVR_FAIL=0
CONN_FAIL=0
CONN_BREAK=0
BLOG_TIP=0
LOGIN_FAIL=0
CHAT_DLG_FROM_BLOG_TIP=0
ADD_FRIEND_DLG_FROME_BLOG_TIP=0
BLOG_TIP_CLICK=0
SEND_MSG_SUCCESS=0
LOGIN_SUCCESS=0
SESSION_SVR_LOGIN_SUCCESS=0
TCP_SESSION_BREAK=0
UDP_SESSION_BREAK=0
CONNECT_TIME=
LOGIN_TIME=
SEND_MSG_ERR_CODE=
